.pane-cu-rotator-videos-ctv-home-block-rotator-videos-ctv-home .pane-content { position: relative; overflow: hidden; }

.pane-cu-rotator-videos-ctv-home-block-rotator-videos-ctv-home .flexslider-processed ul.flex-direction-nav a {
	width: 45%;
	overflow: hidden;

	&.flex-next {
		right: -40%;
		&::before { 
			border-color: rgba(0,0,0,0.7);
			border-top: 4.9px solid rgba(0,0,0,0.7);
			border-bottom: 4px solid rgba(0,0,0,0.7);
		}
		&:hover {
			&::before { left: -65%; }
		}
	}

	&.flex-prev {
		left: -40%;
		&::before {
			border-color: rgba(0,0,0,0.7);
			border-top: 4.9px solid rgba(0,0,0,0.7);
			border-bottom: 4.9px solid rgba(0,0,0,0.7);
		}
		&:hover { &::before { right: -65%; } }
	}
}

.pane-cu-rotator-videos-ctv-home-block-rotator-videos-ctv-home {
	overflow: hidden;
	> h2 {
		margin-bottom: 15px;
		margin-top: 0;
		text-align: center;

		&::after {
			content: 'm';
			display: block;
			width: 83.33333333%;
			margin: auto;
			border-top: 1px solid @negro;

			font-family: "cartel-urbano";
			text-align: center;
			font-size: 15px;
			line-height: 10px;
			color: @negro;

			@media (min-width: @screen-sm-min) {
				font-size: 30px;
				line-height: 18px;
			}

		}

		a span { color: @gris; }
	}

	> .pane-title {
		.hidden;
	}

	.view-footer {
		margin-top: 20px;
		text-align: center;
		letter-spacing: 2px;
		font-family: @strait;

		&::before {
			content: 'u';
			display: block;
			font-family: "cartel-urbano";
			font-size: 30px;
			line-height: 7px;
			color: @negro;
		}	

		a {
			display: block;
			padding: 10px;
			background-color: @negro;

			color: white; 
		}

		@media (min-width: @screen-sm-min) {
			width: 60%;
			margin: 20px auto 0;
			letter-spacing: 10px;
		}
	}
}

/* flexslider videos home */
#list_slider {
	position: relative; /* fix arrows */
	margin: auto;
	width: 60%;
	/* viewport */
	.flex-viewport {
		overflow: visible !important;

		&::after,
		&::before {
			content: '';
			position: absolute;
			width: 50%;
			min-height: 100%;
			top: 0;
			bottom: 0;
			
			background-color: rgba(255,255,255,0.7);
			z-index: 5;
		}

		&::before { left: -50%; border-right: 6px solid white; }
		&::after { right: -50%; border-left: 6px solid white; }

		/* stilos desktop */
		@media (min-width: @screen-sm-min) {
			&::before,
			&::after { border: none; }
		}

		/* the loop */
		ul.slides {
			li {
				/* single */
				div.node {
					position: relative;
					width: 100%;

					&::before {
						content: 'v';
						position: absolute;
						width: 50px;
						height: 50px;
						top: 50%;
						left: 50%;
						margin-left: -25px;
						margin-top: -25px;
						z-index: 3;
						opacity: 0.9;

						text-align: center;
						line-height: 50px;
						font-family: "cartel-urbano";
						font-size: 57px;
						color: white;
					}

					/* video image */
					.field-name-field-video {
						img {
							width: 100%;
							height: auto;
						}
					}

					.group-textos-video {
						position: absolute;
						overflow: hidden;
						width: 100%;
						height: auto;
						min-height: 100%;
						bottom: 0;
						left: 0;
						background-color: transparent;

						/* oculto en moviles */
						.field-name-title,
						.field-name-body,
						.field-name-summary-body,
						.field-name-field-subtitulo {
							display: none; visibility: hidden;
						}

					}

					/* seccion */
					.field-name-field-seccion {
						.field-name-title { .hidden; }

						.field-name-field-icono {
							position: absolute;
							width: 40px;
							height: 40px;
							right: 0px;
							top: 0;
							margin-top: 0;
							background-color: @azul;

							text-align: center;
							line-height: 40px;
							font-size: 30px;
							color: white;

							a { color: white; }
						}
					}
				}
			}
		}

		/* stilos desktop */
		@media (min-width: @screen-sm-min) {

			ul.slides {
				li {
					div.node {
						width: 50%;
						float: left;

						&::before {
							.transition(all 0.54s ease);
							.translate3d (0, 100px, 0);
							opacity: 0;
						}

						&:hover {

							&::before { 
								.translate3d (0, 0, 0);
								opacity: 1; 
							}

							.group-textos-video {
								min-height: ~"calc(100% - 40px)";
								width: ~"calc(100% - 40px)";
								left: 20px;

								&::after { opacity: 0.7; }
								&::before { opacity: 0; }

								.field-name-title {
									max-width: 90%;
									text-align: center;
									margin: 10px auto;

									h4 {
										font-size: 26px;
										line-height: 24px;
									}
								}
								.field-name-body,
								.field-name-summary-body,
								.field-name-field-subtitulo {
									.translate3d (0, 0, 0);
								}

								.field-name-field-icono {
									opacity: 0;
								}
							}
						}

						.group-textos-video {
							.transition( all 0.45s ease);
							overflow: hidden;
							min-height: 50px;
							bottom: 20px;
							left: 0;
							z-index: 2;

							&::after,
							&::before {
								.transition( all 0.45s ease);
								content:'';
								position: absolute;
								width: 100%;
								min-height: 100%;
								bottom: 0;
								left: 0;
								z-index: -1;
							}

							&::before {
								background-color: @negro;
								opacity: 1;
							}

							&::after {
								.gradient-hover;
								opacity: 0;
							}

							.field-name-title {
								.mostrar;
								max-width: 70%;
								h4 { 
									padding-left: 20px; 
									font-size: 21px; 
									color: white;

									a { color: white; }
								}
							}

							.field-name-body,
							.field-name-summary-body,
							.field-name-field-subtitulo {
								.transition( all 0.5s ease);
								.mostrar;
								.translate3d (-200%, 0, 0);
								position: absolute;
								overflow: hidden;
								width: 80%;
								max-height: 40px;
								bottom: 15px;
								left: 50%;
								margin-left: -40%;

								text-align: center;
								font-size: 14px;
								line-height: 13px;
								color: white;
								a { color: white; }
							}

						}

						/* seccion */
						.field-name-field-seccion {
							.field-name-title { .hidden; }

							.field-name-field-icono {
								.transition( opacity 0.3s ease);
								opacity: 1;
								right: 20px;
								top: 50%;
								margin-top: -20px;
							}
						}
					}
				}
			}
		}
	}

	.flex-direction-nav { /* fix opacity */
		a { opacity: 0; }
	}

	@media (min-width: @screen-sm-min) {
		.flex-direction-nav { /* fix opacity */
			a { opacity: 1 !important; }
		}
	}
}